{% load static %}

{% if not default %}
    <div class="description">
        <img src="{% static 'img/icons/24px/delivery.svg' %}" alt="">
        {{ delivery | capfirst }}
        <a href="#" data-modal="modal_info_delivery" class="popup-open"><img src="{% static 'img/icons/16px/question.svg' %}" class="question img-svg" alt=""></a>
    </div>
    <div class="description">
        <img src="{% static 'img/icons/24px/loc.svg' %}" alt="">
        {{ pickup | capfirst }}
        <a href="#" data-modal="modal_info_pickup" class="popup-open"><img src="{% static 'img/icons/16px/question.svg' %}" class="question img-svg" alt=""></a>
    </div>
{% else %}
    <span class="close-icon">
        <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 13.1 13.1" style="enable-background:new 0 0 13.1 13.1;" xml:space="preserve">
            <style type="text/css">
            .st0 {
                fill-rule: evenodd;
                clip-rule: evenodd;
            }
            </style>
            <path id="XMLID_297_" class="st0" d="M12.3,13L0.1,0.8C0,0.7,0,0.4,0.1,0.3l0.2-0.2C0.4,0,0.7,0,0.8,0.1L13,12.3  c0.1,0.1,0.1,0.4,0,0.5L12.8,13C12.7,13.2,12.5,13.2,12.3,13z"/>
            <path id="XMLID_267_" class="st0" d="M13,0.8L0.8,13c-0.1,0.1-0.4,0.1-0.5,0l-0.2-0.2c-0.1-0.1-0.1-0.4,0-0.5L12.3,0.1  c0.1-0.1,0.4-0.1,0.5,0L13,0.3C13.2,0.4,13.2,0.7,13,0.8z"/>
        </svg>
    </span>
    <button class = "delivery-btn" data-toggle="modal" data-target="#modalDeliveryInfo">{{ default | capfirst }}</button>
{% endif %}
